package BodegaPOS;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */



import java.util.*;
/**
 *
 * @author Sebastian
 */
public class Solicitud {

    String nombre;    
    String id;
    
    ArrayList nombreitem = new ArrayList();
    ArrayList cantidaditem = new ArrayList();
    ArrayList iditem = new ArrayList();
    
    Solicitud(){
    }
    
}
